crc32_table.c File Reference

Precalculated CRC32 table with correct endianness. More...

`#include "common.h"`
`#include "crc32_table_le.h"`

## Variables

const uint32_t | lzma_crc32_table [8][256]

## Detailed Description

Precalculated CRC32 table with correct endianness.

## Variable Documentation

## lzma_crc32_table

const uint32_t lzma_crc32_table[8][256]

extern

lzma_crc32_table[0] is needed by LZ encoder so we need to keep the array two-dimensional.